@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #353535;
	background: #e3e4dc;
}

.clear, .clear img {
	width: 100%;
	height: 1px;
	clear: both;
}

a {
	text-decoration: none;
	color: #843423;
}

#links ul, #footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #364022;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.5em;
}

#page {
	/*width: 980px;
	margin: 0 auto;*/
}

#header {
	/*background: url(../images/bgheader.gif) repeat-x left top;*/
	background-color: #414a25;
	/*height: 71px;*/
}

#logo {
	float: left;
}

.contactno {
	float: right;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding: 15px 0 15px 30px;
	margin-right: 30px;
	background: url(../images/ico-phone.gif) no-repeat left center;
}
.social {
	float: right;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding: 30px 0 30px 30px;
	margin-right: 30px;
	width: 200px;
}

#links {
	background: #999f8a;
	/*height: 35px;*/
	clear: both;
}

#links ul {
	width: 100%;
	text-align: center;
	/*padding: 10px;*/
}

#links li {
	display: inline;
	text-align: center;
	margin: 20px;
	padding: 0px;
	list-style-type: none;
}

#links a {
	padding: 8px 0;
	color: #fff;
	font-weight: bold;
}

#banner {
	background: #fff;
	padding-top: 2px;
}

#content {
	background: #fff;
/*	padding: 14px 0; */
}

.contentcol {
	/*float: left;
	width: 355px;*/
	padding: 14px;
	text-align: justify;
	margin-top: 10px;
}
.contentinner {
	/*float: left;
	width:740px;*/
	padding: 14px;
	text-align: justify;
	margin-top: 10px;
	/*border:1px solid #666;*/
}

this .innercontent {
       padding: 16px;
       width: 630px;
       float: left;
}
#content a:hover {
	text-decoration: underline;
}

.testimonialcontent {
	background: url(../images/separater-dashed-horizontal.gif) repeat-x left bottom;
	padding: 10px 0;
}

.testimonialcontent p {
	margin: 0px;
}

.testimonialby {
	color: #843423;
}

.rightborder {
	border-right: 1px solid #dadbd0;
}

#whyus {
	background: #454b39;
	padding: 20px;
	float: right;
	/*width: 161px;*/
	color: #fff;
}

#whyus h1 {
	color: #fff;
}

#whyus img {
	border: 3px solid #fff;
	margin-bottom: 10px;
}

#footer {
	background: #999f8a;
	padding: 10px 20px;
	font-size: 0.9em;
	color: #fff;
}

#footer a {
	color: #fff;
}

#footer li {
	display: inline;
	margin: 6px 0;
	border-right: 1px solid #fff;
	padding: 0 6px;
}

#footer p {
	margin: 0px;
	margin-left: 5px;
}